.header {
	width: 100%;
	background-color: #fff;
}
.header .first-img-phone {
	width: 100%;
	height: auto;
	background: url("../images/index/bigbg.png") no-repeat center center;
	background-size: cover;
	display: none;
}
.header .first-img-phone img {
	width: 100%;
	height: auto;
}
.header .top {
	height: 91px;
	margin-top: 20px;
	margin-bottom: 24px;
}
.header .logo {
	width: 368px;
	height: 91px;
	float: left;
}
.header .logo img{
	width: 100%;
	height: 100%;
}
.header .right {
	float: right;
}
.header .right-phone {
	display: none;
	float: right;
	padding-top: 2px;
	box-sizing: border-box;
}

.header .right-phone img {
	width: 30px;
	height: 30px;
}

.header .right .header-title {
	text-align: right;
	font-size: 16px;
	color:#585858;
	height: 16px;
	line-height: 16px;

}
.header .right .header-title span {
	margin-left: 53px;
	display: inline-block;
}
.header .right .header-title .exit {
	cursor: pointer;
	background: url("../images/index/out.png") no-repeat left center;
	background-size: 16px 14px;
	padding-left: 20px;
	box-sizing: border-box;
}
.header .right .header-title .exit:hover {
	color:#5579a4;
}
.header .right .header-title .exit img {
	width: 16px;
	height: 14px;
	margin-right: 3px;
	float: left;
	margin-top: 1px;
}
.header .right .header-title em {
	font-weight: bold;
}
.header .right .search {
	width: 602px;
	height: 44px;
	background:#ffffff;
	margin-top: 24px;
	position: relative;

}
.header .right .search input {
	width: 100%;
	height: 100%;
	padding: 4px 68px 4px 12px;
	border:1px solid #dddddd;
	border-radius: 4px;
	box-sizing: border-box;
	line-height: 36px;
}
.header .right .search .search-button {
	width: 56px;
	height: 44px;
	position: absolute;
	right: 0;
	top: 0px;
	background:#565656;
	color: #fff;
	text-align: center;
	line-height: 44px;
	cursor: pointer;
}
.header .right .search .search-button:hover {
	background:#5579a4;
}
.header .navbar {
	width: 100%;
	height: 50px;
	line-height: 50px;
	background:#f7f6f7;
}
.header .navbar ul:after {
	content: "";
	display: inline-block;
	width: 100%;
	/*这个为满足text-align:justify要超过一行的要求*/
}
.header .navbar ul {
	margin: 0;
	padding: 0;
	text-align: justify;
	margin: 0 10%;
}
.header .navbar ul li {
	display: inline-block;
	/*margin: 0 24px;*/
	width: 148px;
	cursor: pointer;
	text-align: center;
	font-size: 18px;
}
.header .navbar ul li a {
	color: #000;
}
.header .navbar ul li a:hover {
	color: #5579a4;
}
.header .navbar ul .active {
	background: url("../images/index/highlight.png") no-repeat center top;
	background-size: 148px 7px;
}

@media screen and (max-width: 1024px) {
	.header {
		border-bottom:1px solid #979797;
	}
	.header .first-img-phone {
		display: block;
	}
	.header .top {
		height: 64px;
		margin-bottom: 0;
	}
	.header .right {
		display: none;
	}
	.header .logo {
		width: 184px;
		height: 45px;
	}
	.header .navbar {
		display: none;
	}
	.header .right-phone {
		display: block;
	}
}

.menu-bg {
	display: none;
	width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	z-index: 100;
}
.menu-bg .menu {
	float: right;
	width: 80%;
	height: 100%;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.8);
	padding: 0 5%;
	box-sizing: border-box;
}
.menu-bg .menu .icon {
	float: right;
	margin: 46px 0 74px 0;
}
.menu-bg .menu .search {
	width: 100%;
	height: 44px;
	background: #ffffff;
	margin-top: 50px;
	position: relative;
}
.menu-bg .menu .search input {
	width: 100%;
	height: 100%;
	padding: 4px 68px 4px 12px;
	border: 1px solid #dddddd;
	border-radius: 4px;
	box-sizing: border-box;
}
.menu-bg .menu .search .search-button {
	width: 56px;
	height: 44px;
	position: absolute;
	right: 0;
	top: 0px;
	background: #565656;
	color: #fff;
	text-align: center;
	line-height: 44px;
	cursor: pointer;
}
.menu-bg .menu .search .search-button:hover {
	background: #5579a4;
}
.menu-bg .menu ul {
	margin-top: 40px;
}
.menu-bg .menu ul li a {
	font-size: 24px;
	color: #fff;
	line-height: 60px;
}
.menu-bg .menu ul .active a {
	color:#903c7c;
}